Scanner Canon 9900F funktioniert nicht

Dieses Thema im Forum "Hardware" wurde erstellt von mibema, 22. November 2010.

  1. mibema

    mibema New Member

    hallo,
    ich habe einen canon 9900F scanner, den ich mit dem aktuellen osx nicht ans laufen bekomme. der von canon vorgesehene treiber funktioniert leider nicht. unter windows xp läuft er wunderbar. hat einer eine idee oder weiss wo ich einen funktionierenden treiber für diesen scanner bekomme ? übrigens, vor ca. 1,5 jahren als ich mir den imac zulegte, damals noch mit os leopard, funktionierte der scanner.
     
  2. mac-christian

    mac-christian Active Member

    Dein aktuelles OS X hat bestimmt eine Versionsnummer. Verrätst du die uns?

    Canon schreibt über diesen Scanner:
    "für MAC OS X liegt ein Plug-in Modul für Adobe Photoshop 7.0 bei. Ansonsten wird nur der Classic Mode unterstützt."
    Hast du Classic installiert?

    Und was soll diese Aussage zur Lösung deines Problems beitragen? Win XP ist ja wohl auch nicht mehr das allerneuste Betriebssystem, hab ich gehört.

    Die Verwendung deines Scanners wird weder mit OS X 10.6 (Snow Leopard), noch mit Windows 7 unterstützt. Guckst du hier. Ausser, du schreibst selber einen Treiber.

    Christian
     
  3. mibema

    mibema New Member

    danke für die schnellen infos.
    die osx version ist 10.6.5
    habe wohl eine falsche photoshop version. also bei elements 6 funktioniert es halt nicht, wobei ich das mit dem classic mode auch nicht so richtig verstehe.
    die fehlende unterstützung von snow leopard habe ich gesehen, danke
     
  4. MacS

    MacS Active Member

    Mit der Einführung von 10.6.x ist auch die Classic-Unterstützung weggefallen. Classic ist die Umgebung, unter man alte Programme aus der Vor-MacOS X-Zeit noch starten konnte und auch nur dann, wenn man einen Mac mit PPC-Prozessor hatte. Mit 10.6 ist aber auch diese Unterstützung weggefallen. 10.6 läuft nur noch auf Intel-Macs, daher auch keine Classic-Unterstützung.

    Da Canon keine neuen Treiber zur Verfügung stellt, wirst du dich Wohl oder Übel einen neuen Scannen suchen müssen!
     
  5. MACaerer

    MACaerer Active Member

    Eigentlich ist Classic-Unterstützung schon mit System 10.5.x eingestellt worden. Sir Steveness hat damals das System 9.x nebst Classic-Umgebung in einem kitschig feierlichen Akt zu Grabe getragen. Aber das heißt nicht, dass es für das aktuelle System keinen passenden Treiber gibt. Ich würde einfach mal bei Canons Supportseiten stöbern.

    MACaerer
     
  6. dimoe

    dimoe New Member

  7. John L.

    John L. Active Member

    War da nicht irgendwann mal was mit "Silverfast" oder so ähnlich...ist lange her und ich bin mir auch nicht sicher, ob der Tip noch aktuell ist, bin ne Weile aus dem Druck- u. Satz-Gewerbe raus...

    John L.
     
  8. yew

    yew Active Member

  9. dimoe

    dimoe New Member

    ich schwöre ja auch auf Silverfast (alter AgfaScanner und Quato-Diascanner),
    allerdings ist die Software immer an EIN Scanner-Modell gebunden, es gibt zwar die Möglichkeit beim Wechsel von einem Modell zu einem anderen eine Ermäßigung zu bekommen, die empfinde ich aber als verschwindend gering (10%? 20%?)

    VueScan hat den Vorteil, daß die Software auch die neuen Scanner unterstützt und nur einmal bezahlt werden muß. Allerdings ist "Hamrick" wohl ein 1-Mann Betrieb.
     
  10. Ghostuser

    Ghostuser Active Member

    Hatte mit meinem alten Agfa Scanner ein vor ein paar Monaten ein ähnliches Problem. Der Agfa Scanner dürfte wohl ein ähnlich stolzes Alter erreicht haben, wie den Canon 9900F! Mit OS X 10.4 und auch noch mit 10.5 funktionierte er zusammen mit Photoshop CS noch bestens. Mit dem kürzlich zugelegten iMac 27" und OS X 10.6 war aber fertig mit lustig.

    Meinen Entscheid nach ca. 6 Jahren einen aktuellen Canon 9000F zu kaufen bereue ich nicht! Das Einscannen ist um Welten schneller und funktioniert mit dem mitgelieferten Silverfast super! Damit ist auch die Wahl des Programms für die Fotobearbeitung unabhängig vom Scanner.

    Gruss GU
     

Diese Seite empfehlen